Page MenuHomeFreeBSD

security/vuxml: Mark bro < 2.6.1 as vulnerable
ClosedPublic

Authored by leres on Dec 20 2018, 12:54 AM.

Details

Summary

Proposed commit message:

Mark bro < 2.6.1 as vulnerable as per:

https://www.bro.org/download/NEWS.bro.html

The issue is a remote code execution vulnerability in bundled
sqlite ("Magellan").

Reviewed by: ? (mentor)
Approved by: ? (mentor)
Differential Revision: ?

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 21651
Build 20942: arc lint + arc unit

Event Timeline

leres created this revision.Dec 20 2018, 12:54 AM
ler accepted this revision.Dec 20 2018, 1:12 AM

Go4it.

This revision is now accepted and ready to land.Dec 20 2018, 1:12 AM
leres closed this revision.Dec 20 2018, 1:28 AM

Commited in 487821.